@import url('https://fonts.googleapis.com/css?family=Saira:100,200,300,400,500,600,700,800,900&display=swap');
/*
background: radial-gradient(ellipse at bottom, #4d9f0c, transparent); --> Ã…ÂEKÃ„Â°LLÃ„Â° GÃƒâ€“RÃƒÅ“NÃƒÅ“M
background: linear-gradient(40deg, hsla(155, 61%, 54%, 0.9686274509803922) 0%, hsla(27, 5%, 36%, 0.9686274509803922) 100%);
*/

/* STANDART --> CSS-LER */
.sifirla
{
   margin: 0px;
   padding: 0px;
}

.boyutla
{
   width: 100%;
   height: auto;
}

#boyutla
{
   width: 100%;
   height: auto;
}

.kisalt
{
  overflow: hidden; /* taÃƒâ€¦Ã…Â¸anlarÃƒâ€Ã‚Â± gizle */
  white-space: nowrap; /* alt satÃƒâ€Ã‚Â±ra hiÃƒÆ’Ã‚Â§ inme */
  text-overflow: ellipsis; /* eÃƒâ€Ã…Â¸er uzunsa ÃƒÆ’Ã‚Â¼ÃƒÆ’Ã‚Â§ nokta koy */
  width: 100%;
}

#kisalt
{
  overflow: hidden; /* taÃƒâ€¦Ã…Â¸anlarÃƒâ€Ã‚Â± gizle */
  white-space: nowrap; /* alt satÃƒâ€Ã‚Â±ra hiÃƒÆ’Ã‚Â§ inme */
  text-overflow: ellipsis; /* eÃƒâ€Ã…Â¸er uzunsa ÃƒÆ’Ã‚Â¼ÃƒÆ’Ã‚Â§ nokta koy */
  width: 100%;
}
/* STANDART --> CSS-LER */

/* Ãƒâ€“ZEL --> CSS-LER */

/* Ãƒâ€“ZEL --> CSS-LER */


/* FONT-YAZI --> CSS-LERÃƒâ€Ã‚Â° */
#Saira
{
    font-family: 'Saira', sans-serif;
}

.Saira
{
    font-family: 'Saira', sans-serif;
}

.yazi_100
{
   font-weight: 100;
}

.yazi_200
{
   font-weight: 200;
}

.yazi_300
{
   font-weight: 300;
}

.yazi_400
{
   font-weight: 400;
}

.yazi_500
{
   font-weight: 500;
}

.yazi_600
{
   font-weight: 600;
}

.yazi_700
{
   font-weight: 700;
}

.yazi_800
{
   font-weight: 800;
}

.yazi_900
{
   font-weight: 900;
}
/* FONT-YAZI --> CSS-LERÃƒâ€Ã‚Â° */

/* HÃƒâ€Ã‚Â°ZALAMA --> CSS-LERÃƒâ€Ã‚Â° */
.left
{
  float: left;
}

.right
{
  float: right;
}
/* HÃƒâ€Ã‚Â°ZALAMA --> CSS-LERÃƒâ€Ã‚Â° */

/* MARGÃƒâ€Ã‚Â°N & PADDÃƒâ€Ã‚Â°NG --> CLASS-LARI */
.margin-top-10
{
   margin-top: 10px;
}

.margin-bottom-10
{
   margin-bottom: 10px;
}

.padding-top-10
{
   padding-top: 10px;
}

.padding-bottom-10
{
   padding-bottom: 10px;
}

.margin-top-20
{
   margin-top: 20px;
}

.margin-bottom-20
{
   margin-bottom: 20px;
}

.padding-top-20
{
   padding-top: 20px;
}

.padding-bottom-20
{
   padding-bottom: 20px;
}

.margin-top-30
{
   margin-top: 30px;
}

.padding-top-30
{
   padding-top: 30px;
}

.margin-bottom-30
{
   margin-bottom: 30px;
}

.padding-bottom-30
{
   padding-bottom: 30px;
}

.margin-top-40
{
   margin-top: 40px;
}

.padding-top-40
{
   padding-top: 40px;
}

.margin-bottom-40
{
   margin-bottom: 40px;
}

.padding-bottom-40
{
   padding-bottom: 40px;
}


.margin-top-50
{
   margin-top: 50px;
}

.padding-top-50
{
   padding-top: 50px;
}

.margin-bottom-50
{
   margin-bottom: 50px;
}

.padding-bottom-50
{
   padding-bottom: 50px;
}

.margin-top-60
{
   margin-top: 60px;
}

.padding-top-60
{
   padding-top: 60px;
}

.margin-bottom-60
{
   margin-bottom: 60px;
}

.padding-bottom-60
{
   padding-bottom: 60px;
}
/* MARGÃƒâ€Ã‚Â°N & PADDÃƒâ€Ã‚Â°NG --> CLASS-LARI */

/* MOBÄ°L ve TABLET --> EKRANI GÄ°ZLEME */
.hidden{display:none!important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table!important}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:767px){.visible-xs-block{display:block!important}}@media (max-width:767px){.visible-xs-inline{display:inline!important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table!important}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table!important}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table!important}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (min-width:1200px){.visible-lg-block{display:block!important}}@media (min-width:1200px){.visible-lg-inline{display:inline!important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}@media print{.visible-print{display:block!important}table.visible-print{display:table!important}tr.visible-print{display:table-row!important}td.visible-print,th.visible-print{display:table-cell!important}}.visible-print-block{display:none!important}@media print{.visible-print-block{display:block!important}}.visible-print-inline{display:none!important}@media print{.visible-print-inline{display:inline!important}}.visible-print-inline-block{display:none!important}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}
/* MOBÄ°L ve TABLET --> EKRANI GÄ°ZLEME */
